package com.zd.common.core.echarts;

import java.util.List;

/**
 * 图例
 *
 * @Author: zhoupan
 * @Date: 2021/09/13/12:04
 * @Description:
 */
public class Legend {

    private List<String> data;

    public List<String> getData() {
        return data;
    }

    public void setData(List<String> data) {
        this.data = data;
    }
}
